<?xml version="1.0" encoding="utf-8"?>

<animfile>
	<component>
		bows
		<assetreference type="GrannyModel">
			<file>units\cavalry\cav_archer\cav_archer_3age_bow</file>
		</assetreference>
	</component>
	<anim>
		Idle
		<component>bows</component>
	</anim>
</animfile>